# struct LangTableEntry

Holder of a language entry, translating from language numbers to names. More...

Definition | `#include <sistypes.h>`
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- uint16_t m_no
- char m_code[3]
- const char* m_name

## Detailed Description

Holder of a language entry, translating from language numbers to names.

uint16_t m_no

### m_no

char m_code[3]

### m_code[3]

const char* m_name

### m_name

Generated by: rrt on drom on Mon Nov 26 16:06:15 2007, using kdoc 2.0a54.